<?php
namespace app\index\model;

use think\Model;

/**
 * 分组模型
 */
class Groups extends Model
{


    /**
     * select数据筛选
     *
     * @access public
     * @param mixed $where 条件
     * @return array 返回类型
     */
    public function select($where=[])
    {
        $result = $this;
        if (empty($where) === false) {
            $result = $result->where($where);
        }

        $result = $result->select();
        return $result;

    }//end select()


}
